summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--.github/workflows/runTests.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/.github/workflows/runTests.sh b/.github/workflows/runTests.sh
index 4840d487e..ee7a42e0a 100644
--- a/.github/workflows/runTests.sh
+++ b/.github/workflows/runTests.sh
@@ -1,3 +1,7 @@
+#!/bin/zsh
+
+set -o pipefail
+
runTests() {
./gradlew connectedPlayDebugAndroidTest \
-Pandroid.testInstrumentationRunnerArguments.notAnnotation=de.test.antennapod.IgnoreOnCi \